#### PyKDE - Python Bindings for KDE

# class DOM.HTMLTitleElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLTitleElement
Inherits | DOM.HTMLElement

### methods

- HTMLTitleElement ()

  returns a HTMLTitleElement instance

- HTMLTitleElement (other)

  returns a HTMLTitleElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLTitleElement |

- HTMLTitleElement (other)

  returns a HTMLTitleElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLTitleElement (impl)

  Not Implemented

- setText (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- text ()

  returns (DOM.DOMString)